---
- name: Mailhog package installed
  community.general.pkgng:
    name: "mailhog"
    state: latest

- name: Mailhog enabled
  shell: sysrc mailhog_enable="YES"
  notify: Mailhog restarted

- name: Mailhog configured
  shell: sysrc mailhog_bind_addr="0.0.0.0"
  notify: Mailhog restarted

- name: Mailhog started
  service: name=mailhog state=started
